{% extends 'layout/app.twig' %}

{% block pageContent %}
<section class="register">
    <div class="container">
        <div class="section-header">
            <h1>Log in</h1>
        </div>
        <div class="form">
            <form method="post" class="contactForm">
                <div class="form-row">

                    <div class="form-group col-md-6">
                        <label for="mail"></label>
                        <input type="text" name="mail" class="form-control" id="mail" placeholder="E-mail" required="required" value="{{ mail }}">
                        {% if errorMail %}
                            <div class="validation">{{ errorMail }}</div>
                        {% endif %}
                    </div>

                    <div class="form-group col-md-6">
                        <label for="password"></label>
                        <input type="password" name="password" class="form-control" id="password" placeholder="Wachtwoord" required="required">
                        {% if errorPassword %}
                            <div class="validation">{{ errorPassword }}</div>
                        {% endif %}
                    </div>
                </div>

                    <div class="text-center"><button type="submit" name="btnSubmit" value="Sign in">Log in</button></div>

                    <div class="text-center"><a href="/register" > Of registreer</a></div>

            </form>

        </div>
    </div>

</section>
{% endblock %}